/*
Theme Name:     Dopamine Child Theme
Theme URI:      http://londonthemes.com/index.php?themeforest=true
Description:    Child theme for Dopamine
Author:         Skyali & Zucchero
Author URI:     http://londonthemes.com/index.php?themeforest=true
Template:       dopamine
Version:        1.0
*/

@import url("../dopamine/style.css");


/* ------- Insert custom styles below this line ------- */

.noo-megamenu.horizontal.noocollapse {
background-color: #0088cc;
margin-top:3px;
}
.noonav.noo_menu_28 .noo-nav > li > a	{
color:white;/*!important;/**/
}
.search-button {
margin-top: 54px !important;
}
.noonav.noo_menu_28 .noo-nav > li > a
{
margin-top : 5px !important;
}
.noonav.noo_menu_28 .noo-nav > li > a {
color: white;
}
li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-543.noo-nav-item.dropdown.mega {
border-left: 3px solid white;
border-right: 3px solid white;

}
li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-963.noo-nav-item {
border-left: 3px solid white;
border-right: 3px solid white;

}
li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-567.noo-nav-item {
border-left: 3px solid white;
border-right: 3px solid white;

}

.noo-nav>li>a:hover {
color: #08C !important;
background-color: white;
}

.noonav.noo_menu_28 .noo-megamenu .dropdown-menu .mega-nav > li:hover > a:not(.mega-group-title) {
color: white;
background-color: #08c;
}
/*
.noonav.noo_menu_28 .noo-nav > li:hover > a:not(.mega-group-title) {
color: white!important;
background-color: #08c!important;
}
*/


@media only screen and (max-width: 767px) and (min-width: 480px)	{
.logo_menu_area .span8 { 
position: relative;
}

/* added by V----*/
/*media="all"*/
@media (max-width: 767px){
.noonav>.noo-megamenu.noocollapse.noo-collapse-open {
display: -webkit-inline-box;
}}


}

.dl-menu-container- , .noonav.noo_menu_28.noo-nav-mb1, .noonav>.noo-megamenu.noocollapse.noo-collapse-open  {
z-index: 999999 !important;
}

/*	FOR s4	*/
@media screen and (max-width: 320px) and (max-height: 640px) and (-webkit-device-pixel-ratio: 3)
{
	.noo-megamenu.horizontal.noo-collapse-open.noocollapse { 
		width: 206px;
		margin-left: 0px;
	}

}

/*	FOR IPHONE 6	*/	
@media only screen and (max-width: 480px) 
{

.noo-megamenu.horizontal.noo-collapse-open.noocollapse {
width: 206px;
margin-left: -157px;
}

}
